Source: python-ceilometerclient
Version: 2.8.1-1~u16.04+mcp2
Binary:
  - python-ceilometerclient-doc
  - python3-ceilometerclient
  - python-ceilometerclient
Build_time: 2019-04-22-05-48-21
Code_project:
  python-ceilometerclient: 9e0b6e2a6f358d2e199363b56027a1f412df563f
  python-ceilometerclient-build: 49bbee81aa1fb1fa6d12b898334627ae35cf7630
